## sugar-activity-implode 15

=== debian/changelog ===
sugar-activity-implode (15) belenos; urgency=low

  * 15 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Thu, 26 Jun 2014 15:03:55 +0000
