## sugar-activity-implode 20

=== debian/changelog ===
sugar-activity-implode (20) belenos; urgency=low

  * 20 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:21:24 +0000
